.header-hero {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    height: 75vh;
    border-radius: 0 0 24px 24px;
}
.header-hero::before{
    content: "";
    background:#00000050;
    /*background: linear-gradient(180deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 0.95) 100%);*/
    position: absolute;
    inset: 0;
    border-radius: 0 0 24px 24px;
}
.header-hero img{
    width: 100%;
    height: 100%;
    object-fit: fill;
    border-radius: 0 0 24px 24px;
}
.header-hero .entry-meta{
    position: absolute;
    margin: 0;
    text-align: center;
    max-width: calc(100% - 400px);
}
.entry-meta .term-count {
    display: block;
    padding: 6px 10px;
    border-radius: 8px;
    background-color: #fbb034;
    color: #000;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
}
@media (max-width:768px){
    .header-hero{
        height: 50vh;
    }
    .header-hero .entry-meta{
        max-width: calc(100% - 40px);
    }
}
.section-container {
    max-width: calc(100% - 200px);
    margin: auto;
    padding-block: 80px;
}
.section-breadcrumbs {
    max-width: calc(100% - 200px);
    margin: auto;
    padding-top: 80px;
}
.section-container > h2{
    margin-bottom: 48px !important;
}
@media (max-width:768px) {
    .section-container {
        max-width: calc(100% - 40px);
        padding-block: 40px;
    }
}
.section-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}
@media (max-width:768px){
    .reversed-grid{
        display: flex;
        flex-direction: column-reverse;
    }
    .section-grid{
        grid-template-columns: auto;
    }
}
.section-grid img{
    width: 100%;
    height: auto;
    border-radius: 12px;
    aspect-ratio: 4/3;
}

/* Listing Section */
a.view-more-btn {
    max-width: 300px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 8px;
    margin-left: auto;
    background-color: black;
    color: white;
    padding: 18px 12px;
    border-radius: 50px;
}

.listing-section .listing-container {
    margin-bottom: 60px;
}

.listing-section .listing-item {
    margin-right: 20px;
}

.listing-section .listing-item img {
    max-width: 303px;
    height: auto;
    object-fit: cover;
    aspect-ratio: 3/2;
    border-radius: 12px;
    margin-bottom: 14px;
}
.listing-item{
    max-width: 305px;
}

.listing-item .price {
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
    margin: 0;
    margin-bottom: 5px;
    color: #4336FF;
}

    .listing-item h3 {
        font-size: 14px;
        line-height: 1.5;
        color: #262626;
    }

    .listing-item .location {
        font-size: 14px;
        margin: 0;
        font-weight: 400;
    }
.listing-item-details{
    padding-inline:5px;
}

.listing-item-details > * {
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden !important;
}

@media (max-width:768px) {

    @media (max-width:768px) {
        .listing-item-details h3 {
            font-size: 14px;
        }
    }
    
}

    .listing-section h2 {
        margin: 0;
    }

    @media (max-width:1024px) {

        a.view-more-btn {
            max-width: 100%;
            justify-content: center;
        }
    }

    .listing-container-more {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }

    .listing-container-arrows {
        display: flex;
        gap: 10px;
    }

        .listing-container-arrows button {
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: black;
            width: 34px;
            height: 34px;
            border-radius: 100px;
            border: 0;
        }

    @media (max-width:768px) {
        .listing-container-arrows {
            justify-content: center;
        }

        .listing-container-more {
            grid-template-columns: 1fr;
            gap: 24px;
        }
        .listing-item-details > .location {
            white-space: normal !important;
        }
    }

    article.section-container.content-container {
        margin-block: 80px;
        padding: 50px;
        background-color: #e1e8ed;
        border-radius: 12px;
    }

    @media (max-width:768px) {
        article.section-container.content-container {
            margin-block: 40px;
            padding: 20px;
        }
    }

    article .entry-content * {
        font-family: "Montserrat", sans-serif;
    }

    article .entry-content img {
        border-radius: 12px;
        width: 100%;
        height: auto;
    }

    .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
        margin-block: 0.8em;
    }

    .entry-content li {
        line-height: 2;
    }

    .entry-content a {
        color: #4336FF;
    }

    p.breadcrumbs {
        text-transform: capitalize
    }

    .related-developers-list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 24px;
        margin-bottom: 24px;
    }

    @media(max-width:1024px) {
        .related-developers-list {
            grid-template-columns: 1fr;
        }
    }

    .developers-listings .developer-listing-item {
        position: relative;
    }

        .developers-listings .developer-listing-item a::after {
            content: "";
            position: absolute;
            inset: 0;
            background: linear-gradient(180deg, rgba(0, 0, 0, 0) 46.28%, #000000 100%);
            border-radius: 8px;
            z-index: 9;
        }

    .developers-listings a {
        color: white !important;
    }

    .developers-listings .developer-listing-item img.main-img {
        width: 100%;
        height: auto;
        aspect-ratio: 16/10;
        object-fit: cover;
        border-radius: 8px;
    }

    .developers-listings .developer-listing-item img.developer-logo {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 120px;
        height: 75px;
        border-radius: 8px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        object-fit: contain;
        background-color: white;
        padding: 20px;
    }

    .developers-listings .developer-listing-item .listing-footer {
        display: block;
        position: absolute;
        bottom: 16px;
        width: 100%;
        z-index: 999;
        padding-inline: 16px;
    }

        .developers-listings .developer-listing-item .listing-footer h3 {
            font-size: 18px;
            line-height: 1.5;
        }


    .faq-accordion .faq-item {
        border-bottom: 1px solid #e5e5e5;
    }

        .faq-accordion .faq-item h3[aria-expanded=true] {
            border-bottom: 1px solid #4336FF;
        }

    .faq-accordion h3 {
        position: relative;
        display: block;
        text-align: left;
        width: 100%;
        padding: 1em 0;
        margin: 0;
        line-height: 1;
        font-weight: normal;
        font-size: 18px;
    }

        .faq-accordion h3:hover,
        .faq-accordion h3:focus {
            cursor: pointer;
            color: #4336FF;
        }

            .faq-accordion h3:hover::after,
            .faq-accordion h3:focus::after {
                cursor: pointer;
                color: #4336FF;
                border: 1px solid #4336FF;
            }

        .faq-accordion h3 .faq-accordion-title {
            display: inline-block;
            padding-right: 40px;
        }

        .faq-accordion h3 .icon {
            display: inline-block;
            position: absolute;
            top: 18px;
            right: 0;
            width: 22px;
            height: 22px;
            border: 1px solid;
            border-radius: 22px;
        }

            .faq-accordion h3 .icon::before {
                display: block;
                position: absolute;
                content: "";
                top: 9px;
                left: 5px;
                width: 10px;
                height: 2px;
                background: currentColor;
            }

            .faq-accordion h3 .icon::after {
                display: block;
                position: absolute;
                content: "";
                top: 5px;
                left: 9px;
                width: 2px;
                height: 10px;
                background: currentColor;
            }

        .faq-accordion h3[aria-expanded=true] {
            color: #4336FF;
            border-bottom: 1px solid;
        }

            .faq-accordion h3[aria-expanded=true] .icon::after {
                width: 0;
            }

            .faq-accordion h3[aria-expanded=true] + .faq-content {
                opacity: 1;
                max-height: max-content;
                transition: all 200ms linear;
                will-change: opacity, max-height;
            }

    .faq-accordion .faq-content {
        opacity: 0;
        max-height: 0;
        overflow: hidden;
        transition: opacity 200ms linear, max-height 200ms linear;
        will-change: opacity, max-height;
    }

        .faq-accordion .faq-content p {
            font-weight: 300;
            margin: 2em 0;
        }



    .selectize-input, .selectize-input.dropdown-active {
        display: block;
        width: 100%;
        padding: 5px 24px;
        border-radius: 50px;
        color: white;
        font-size: 14px;
        line-height: 2.5;
        font-family: inherit;
        white-space:  nowrap;
    }